#box {
	margin-bottom: 33px
}

li {
	list-style-type: none;
}

.pricetablediv {
	border: 1px solid #eee;
	border-radius: 3px;
	text-align: center;
	display: block;
	cursor: pointer;
	margin-bottom: 15px;
	margin-right: 5px;
	margin-left: 5px;
	padding-top: 10px;
	padding-right: 15px;
	padding-bottom: 10px;
	padding-left: 15px;
}

/*.pricetablediv:hover{background: #eee;}*/
.pricetablediv-left {
	float: left;
	width: 55%;
}

.pricetablediv-left img {
	width: 100%;
}

.pricetablediv-right {
	float: right;
	width: 45%;
}

.pricetablediv-right P {
	font-size: 12px;
	color: #CCCCCC
}

.pricetablediv-right h3 {
	font-size: 16px
}

.pricetablediv-right span {
	color: #FF0000
}


.QuotationSystem1-list {
	margin-bottom: 5px;
	text-align: center;
}

.QuotationSystem1-list img {
	width: 100%;
	border-radius: 5px
}


.QuotationSystem2 {
	padding-bottom: 22px
}

.QuotationSystem2-list {
	padding-top: 8px;
	padding-bottom: 8px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCCCCC;
	padding-left: 22px;
}

.QuotationSystem2-list a {
	color: #ccc;
	font-size: 14px
}

.QuotationSystem2-left {
	font-size: 18px;
}

.QuotationSystem-left h2 {
	margin: 0px;
	margin-top: 22px;
	font-size: 14px;
	text-align: center;
	font-weight: bold;
}

.QuotationSystem-left h3 {
	margin-top: 22px;
	font-size: 12px
}

.QuotationSystem2-right {
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #CCCCCC;
	padding-bottom: 77px
}



.QuotationSystem3-top {
	margin-bottom: 22px;
	margin-top: 22px;
	text-align: left;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #CCCCCC;
	padding-bottom: 11px;
}

.QuotationSystem3-top h3 {
	font-size: 14px;
	font-weight: bold;
	margin-top: 5px;
	margin-bottom: 5px;
}

.QuotationSystem3-top h4 {
	font-size: 12px;
	margin-top: 5px;
	margin-bottom: 5px;
}

.QuotationSystem3-list {
	margin-bottom: 11px;
	border: 1px solid #CCCCCC;
	border-radius: 5px;
	-moz-border-radius: 5px;
	padding-top: 11px;
	padding-bottom: 11px;
	text-align: center;
	margin-top: 11px;
	border-radius: 5px;
	color: #ccc;
	margin-left: 5px;
	margin-right: 5px
}

.QuotationSystem3-list .hui {
	color: #CCCCCC;
}

.QuotationSystem3-list span {
	color: #FF0000
}

.QuotationSystem4-top {
	font-size: 16px;
	padding-left: 15px;
	padding-top: 11px;
	padding-bottom: 11px;
}

.QuotationSystem4-left {
	float: left;
	width: 60%;
	border-top-left-radius: 15px;
	border-bottom-left-radius: 15px;
	padding-top: 11px;
	padding-bottom: 18px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: none;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #CCCCCC;
	border-right-color: #CCCCCC;
	border-bottom-color: #CCCCCC;
	border-left-color: #CCCCCC;
	height: 44px;
	color: #000000;
}

.QuotationSystem4-right {
	float: left;
	width: 40%;
	background-color: #000000;
	height: 44px;
	padding-top: 11px;
	border-top-right-radius: 15px;
	border-bottom-right-radius: 15px;
}

.price-top {
	margin-bottom: 11px;
}

.price-table td {
	height: 33px;
	text-align: center
}

.price-table td li {
	color: #FF0000
}

.price-foot {
	position: fixed;
	bottom: 0px;
	width: 100%;
	background-color: #eee;
	padding-left: 15px;
	padding-top: 15px;
	padding-right: 15px;
	padding-bottom: 15px;
	color: #000000
}

.priceshow {
	font-size: 18px;
	color: #FF0000;
}
